### Property

# Gck Enumerator:chained

#### Declaration

    property chained: Gck.Enumerator [ read, write ]

#### Description [src]

Chained enumerator, which will be enumerated when this enumerator has enumerated all its objects.

Type:`GckEnumerator`

Getter method | `gck_enumerator_get_chained()`
Setter method | `gck_enumerator_set_chained()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no